#
# This is Automatically Generated TFS Configuration File by TFS_Concatenator
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 20
MAXFILES : 9
SET_DIR
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /netinfoset
DIR_NAME : /test
DIR_NAME : /udb
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 10618
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 10618
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 298
FILE_NAME : /test/cfg.txt
FILE_SIZE : 1119
FILE_NAME : /udb/PTI_udb.dat
FILE_SIZE : 8192
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 153600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
